07.11.2011

Instalacja IPLA pod Ubuntu 11.10

Dziś szybka instalacja multipleksu IPLA pod Ubuntu. Nie wiem czy wiecie ale od kilku lat mieszkam poza naszą ukochaną Ojczyzną (pisze to szczerze), i jako jedyna platforma nie ma obiekcji do tego, że widz jest spoza Polski!


Pierwsze co trzeba, to zainstalować środowisko Adobe AIR, które notabene nie jest już rozwijane dla Linuksa.
Program możecie pobrać z tej  strony lub bezpośrednio pod tym linkiem.
Plik pobieramy i nadajemy mu uprawnienia uruchamiania w Właściwościach/Uprawnieniach po przez zaznaczenie pola "Zezwolenie na wykonanie pliku jako programu". Jeśli będą problemy to uruchamiamy Terminal, przeciągamy plik do jego okna i wciskamy enter.
Dalej potwierdzamy chęć instalacji, co powinno zakończyć się poniższą informacją.


Teraz już możemy przejść  na stronę IPLI http://www.ipla.pl/
Z lewej strony mamy "Pobierz Ipla lite Wersja dla Linux" i klikamy na ten link.
Pojawi nam się nowe okno w którym wybieramy otwórz, dalej kilka razy potwierdzamy po czym program pozostanie zainstalowany.


Po wszystkim możemy cieszyć się IPLĄ pod Linuksem ;)


Szybki i mam nadzieje zrozumiały opis, tak aby się przypomnieć ;)

5 komentarzy:

  1. Witam, jak rozwiązać problem z uruchomianiem IPLA, cięgle wyświetla "łączenie się z serwerem"

    OdpowiedzUsuń
  2. rozwiązanie problemu z uruchomieniem ipla, to: wybierz hasła i klucze szyfrujące, W W Gnome - kliknij na "login", zmień hasło, wpisz swoje hasło logowania, nowe hasło pozostaw puste (w dwóch linijkach jako potwierdzenie. Zaakceptuj pomimo komunikatu o niebezpieczeństwie, czy czymś w tym rodzaju. Zresetuj komputer. .i działa.

    W KDE dla odmiany, uruchomi się menadźer portfela KDE, kilknij "tak, chcę używać portfela KDE", wpisy do hasła pozostaw puste. Zaakceptuj. Zresetuj komputer i działa. Jeżeli nie działa - dodaj do autostartu (automatyczne uruchamianie) - portfel KDE lub menadżer portfeli.

    OdpowiedzUsuń
  3. U siebie i żony lapku nie mieliśmy tego typu problemów.
    Dzięki, że podzieliłeś się rozwiązaniem, na pewno komuś się przyda.
    Pozdro

    OdpowiedzUsuń
  4. Ipla już nie wspiera systemu Linux!

    OdpowiedzUsuń